.heroHeaderPhoto {
   background-image: linear-gradient(rgba(5, 0, 1, 0.7), rgba(5, 0, 1, 0.7)), url(/uploadedImages/advancement/campusUA.jpg);
	background-size: cover;
	width: 100%;
	height: 700px;
   /*aspect-ratio: 100 / 53;*/
    display: flex;
    align-items: flex-end;
			/*position: absolute;
			top: 0;*/
}
.messageBlockWrapper {
    /* position: relative;
    top: 50%;*/
    display: flex;
    flex-direction: column;
    width: 50%;
			/*
    border-style: solid;
    border-width: 2px;
    border-color: #FFF;
			*/
    margin: 0 60px 100px 60px;
}
.textCTABlock {
    color: #FFF;
}
.textCTABlock h1 {
    color: #f8c23a;
}
.messageCTABlock {
    background-color: #FFF;
    display: inline-block;
	padding: 10px;
    color: #6b0d0e;
			
			
    border-left: solid;
    border-width: 10px;
    border-color: #f8c23a;
			
			
   /*
			width: auto;
			height: 200px;
			*/
}
.CTAblockWrapper {
    display: flex;
    gap: 10px;
}

/*
.image-container {
	min-width:443px;
	
}
*/

/*
@media(max-width:650px) {
.CTAblockWrapper {
    flex-direction: column;
    align-items: flex-start;
}
.messageBlockWrapper {
    width: 75%;
	margin: 0 0 100px 0;
}
	.heroHeaderPhoto {
		justify-content: center;
	}
}
*/


/* BEGIN J.R. EDITS */

@media (min-width: 431px) {
    .carousel-container {
        max-height: 100%;
    }

/*
.carousel-container .myexp-carousel-control {
        position: absolute;
        
  		top: 86%;
	    right: 7%;
        width: 100px;

}
	*/
}
.carousel-container .title-content h2 {
        font-size: 31px;
        padding: 45px 50px 0 50px;
        margin-top: 0px;
    }


.carousel-container .image-container {
    width: 100% !important;
    height: 100% !important;
	
}


@media(max-width:430px) {
	
	
	.carousel-container {
    position: relative;
		
		
}
	/*
	.carousel-container .myexp-carousel-control {
    position: absolute;    
    width: 100px;
		top: 94%;
		right: 0;

    
}
	*/
	
.CTAblockWrapper {
    flex-direction: column;
    align-items: flex-start;
	margin-bottom: 10px;
}
	
	.textCTABlock {
		margin-top: 20px;
	}
	
	.textCTABlock h1 {
		font-size: 32px;
		line-height: 30px;
		
	}
	
	.textCTABlock p {
		font-size: 18px;
		line-height: 24px;
		
	}
	
.messageBlockWrapper {
    /*
	width: 75%;
	margin: 0 0 100px 0;
	*/
	width: 65%;
	margin: 0 75px 0 0;
	
}
	.heroHeaderPhoto {
		justify-content: center;
		background-position: center;
		height: auto;
		margin-top: 65px;
	}
	
    
}

@media (max-width: 2000px) {
    .carousel-container .myexp-carousel-control {
        /*position: relative;
        top: -11%;
        width: 100px;
        right: -80%;
		*/
		        position: absolute;
        
  		top: 86%;
	    right: 7%;
        width: 100px;
    }
}
  
@media (max-width: 1500px) {
    .carousel-container .myexp-carousel-control {
        /*
		position: relative;
        top: -13%;
        width: 100px;
        right: -82%;
		*/
		position: absolute;
        
  		top: 83%;
	    right: 5%;
        width: 100px;
    }
}

@media (max-width: 1200px) {
    .carousel-container .myexp-carousel-control {
        
		/*
		position: relative;
        top: -11%;
        width: 100px;
        right: -78%;
		*/
				        position: absolute;
        
  		top: 83%;
	    right: 7%;
        width: 100px;
    }
}
		  
@media (max-width: 992px) {
    .carousel-container .myexp-carousel-control {
        position: absolute;
        top: 85%;
        width: 100px;
        right: 6%;
    }
}
		  
@media (max-width: 768px) {
    .carousel-container .myexp-carousel-control {
        position: absolute;
        top: 95%;
        width: 100px;
        right: 1%;
    }
}
		  
@media (max-width: 576px) {
    .carousel-container .myexp-carousel-control {
        position: absolute;
        top: 95%;
        width: 100px;
        right: 1%;
    }
}
		  
@media (max-width: 430px) {
    .carousel-container .myexp-carousel-control {
        position: absolute;
        top: 95%;
        width: 100px;
        right: 1%;
    }
}

@media (min-width: 1500px) {
    .carousel-container {
        max-height: 100%;
    }
}

/* END J.R. EDITS */


/*Image + Text Module*/
.image-text-mod {
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 25px 55px;
 width: calc(100% + 30px);
			margin-left: -15px;
}
.image-text-mod img {
	max-width: 50%;
}
.inner-mod-flex {
  display: flex;
  flex-direction: column;
}
.inner-mod-flex h4 {
	color: #6b0d0e;
}
.lets-go-btn {
  background-color: #404040;
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  border: none;
  font-weight: bold;
  align-items: center;
  font-size: 20px;
  gap: 12px;
  align-self: flex-start;
  color: #fff;
}
.lets-go-btn:hover, .lets-go-btn:focus {
  text-decoration: none;
  color: #fff !important;
	background-color: #737678;
}

.rev {
  flex-direction: row-reverse;
}
.garnet-background {
  background-color: #6b0d0e;
  color: white;

}
.gold-background {
  background-color: #f8c23a;

}
.garnet-background h2, .garnet-background h3, .garnet-background h4 {
  color: white;
}
.gold-background h2, .gold-background h3, .gold-background h4 {
  color: #080808;
}
.gold-background .lets-go-btn {
  background-color: #6b0d0e;
  color: #f8c23a;
}
@media(max-width: 768px) {
  .image-text-mod {
    flex-direction: column;
  }
	.image-text-mod img {
		max-width: 100%;
	}
  .lets-go-btn {
    font-size: 18px;
  }
}
@media(min-width:1500px) {
	.image-text-mod {
			width: calc(100% + 127px);
			margin-left: -55px;
			}		
			}
/*Color Highlight Module*/
.color-highlight-row {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
	padding: 25px 0;
}
.of-two {
  grid-template-columns: 1fr 1fr;
}
.yellow-tile {
  background-image: url(/_resources/images/Flip_Tiles_Side.jpg);
}
.gray-tile {
  background-image: url(/_resources/images/gray-tiles.jpg);
}
.yellow-tile h2, .yellow-tile h3, .yellow-tile h4, .gray-tile h2, .gray-tile h3, .gray-tile h4 {
  color: #080808;

}
.red-tile {
  background-image: url(/_resources/images/red-tiles.jpg);
  color: white;
}
.red-tile h2, .red-tile h3, .red-tile h4 {
  color: white;
}
/*.color-highlight-tile {
			display: flex;
			flex-direction: column;
			justify-content: center;
			background-size: 100% 100%;
			aspect-ratio: 284/269;
			padding: 20px;
			}*/
.color-subgrid-tile {
  grid-row: auto / span 3;
  display: grid;
  grid-template-rows: subgrid;
  background-size: 100% 100%;
  /*aspect-ratio: 284/269; */ /* This doesn't work in Firefox */
  padding: 20px;
}
.color-subgrid-tile a {
	  font-weight: bold;
	text-decoration: underline;
}

.color-subgrid-tile a.learn-more {
  text-transform: uppercase;
}

.gray-tile a, .yellow-tile a {
  color: #080808;
}
.gray-tile a:hover, .yellow-tile a:hover {
	color: #6b0d0e;
}
.red-tile a {
  color: white;
}
.red-tile a:hover {
	color: #f8c23a;
}
@media(max-width: 992px) {
  .color-highlight-row {
    grid-template-columns: 1fr 1fr;
  }
}
@media(max-width: 768px) {
  .color-highlight-row {
    grid-template-columns: 1fr;
  }
}
			
/*Revised Subgrid Flip Tiles*/
.subgrid-flip-row {
			display: grid;
			grid-template-columns: 1fr 1fr 1fr;
			gap: 20px;
			}
.flip-two {
			grid-template-columns: 1fr 1fr;
			}
.subgrid-flip-tile {
  grid-row: auto / span 2;
  display: grid;
 /* grid-template-rows: subgrid;	*/
  gap: 0;
			}
.subgrid-flip-row .subgrid-flip-tile .flip-item .subgrid-flip-content {
			position: initial; 
			text-align: center;
			}
.subgrid-flex-wrap {
			display: flex;
			justify-content: flex-end;
			align-items: center;
			height: 100%;
			}
			
.subgrid-flex-wrap p {
			width: 100%;
			}
.subgrid-flex-wrap img {
			align-self: stretch;
			height: auto!important;
			}
			
.subgrid-flip-row .subgrid-flip-tile p.flip-text {
			font-size: 15px;
	line-height: 20px;
			}
.subgrid-flip-row .subgrid-flip-tile p.flip-title, .subgrid-flip-row .subgrid-flip-tile h3.flip-title, .subgrid-flip-row .subgrid-flip-tile h4.flip-title {
			font-size: 26px;
	line-height: 28px;
			}
.subgrid-flip-tile a.learn-more {
	text-decoration: underline;
}
.subgrid-flip-tile a.learn-more:hover, .subgrid-flip-tile a.learn-more:focus  {
	/* color: #6b0d0e; */
	color: #f8c23a;
}
@media(min-width:1200px) {
		.subgrid-flip-row .subgrid-flip-tile p.flip-text {
			font-size: 18px;
			line-height: 25px;
			}	
			}
@media(min-width:1800px) {
		.subgrid-flip-row .subgrid-flip-tile p.flip-text {
			font-size: 20px;
			line-height: 30px;
			}	
			}
@media(max-width: 992px) {
  .subgrid-flip-row {
    grid-template-columns: 1fr 1fr;
  }
}
@media(max-width: 768px){
			.subgrid-flip-row {
			grid-template-columns: 1fr;
			}
			}
	
	a:hover {
		color: #BE0000;
	}
	
/* This is for a button that can be added to the right side menu area - it is commented out below... */
	
.daf-button-link {

    text-align: center;
    text-decoration: none;
    font-weight: 700;
    line-height: 1.3;
    font-size: 17px;
    display: inline-block;
    position: relative;
    outline: 0;
    cursor: pointer;
    margin: 1em 0 0;

    background-color: #6b0d0e;
    color: #FFF !important;
    font-family: Raleway-SemiBold !important;
    
    float: left;
    width: 300px;
    margin-top: -12px !important;
    margin-bottom: 12px !important;
    padding: 10px;
    border: solid;
    border-color: #f8c23a;
    border-width: 3px;
    text-transform: uppercase;
		}

.daf-button-link, .apply-now-btn {
	width: 100%;
	}
a.apply-now-btn:hover, a.apply-now-btn:focus {
	text-decoration: underline;
	background-color: #6b0d0e;
	}


/*Announcements Slider*/
.emp-content h3, .emp-content h4, .emp-content h5 {
	margin-top: 33px;
	color: #6b0d0e;
}
@media(max-width:768px) {
	.emp-content h3, .emp-content h4, .emp-content h5 {
		margin-top: 13px;
	}
}